Mailinglist Archive: opensuse-updates (120 mails)

< Previous Next >
openSUSE-RU-2016:0005-1: moderate: Recommended update for kid3
openSUSE Recommended Update: Recommended update for kid3
______________________________________________________________________________

Announcement ID: openSUSE-RU-2016:0005-1
Rating: moderate
References: #960216
Affected Products:
openSUSE Leap 42.1
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update for kid3 fixes the following issues:

* boo#960216: Kid3 was built against kde4 which caused unnecessary
dependencies to be pulled in

In addition, kid3 was updated to 3.3.1 which includes upstream
improvements and bug fixes.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2016-5=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.1 (i586 x86_64):

kid3-3.3.1-3.1
kid3-cli-3.3.1-3.1
kid3-cli-debuginfo-3.3.1-3.1
kid3-core-3.3.1-3.1
kid3-core-debuginfo-3.3.1-3.1
kid3-debuginfo-3.3.1-3.1
kid3-debugsource-3.3.1-3.1
kid3-doc-3.3.1-3.1
kid3-qt-3.3.1-3.1
kid3-qt-debuginfo-3.3.1-3.1
kid3-qt-doc-3.3.1-3.1

- openSUSE Leap 42.1 (noarch):

kid3-core-lang-3.3.1-3.1


References:

https://bugzilla.suse.com/960216


< Previous Next >
This Thread
  • No further messages